summaryrefslogtreecommitdiffstats
path: root/febootstrap-to-initramfs.sh
diff options
context:
space:
mode:
Diffstat (limited to 'febootstrap-to-initramfs.sh')
-rwxr-xr-xfebootstrap-to-initramfs.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/febootstrap-to-initramfs.sh b/febootstrap-to-initramfs.sh
index 6dfc3f9..849aa7b 100755
--- a/febootstrap-to-initramfs.sh
+++ b/febootstrap-to-initramfs.sh
@@ -32,6 +32,8 @@ if [ ! -f fakeroot.log -a $(id -u) -ne 0 ]; then
exit 1
fi
+set -e
+
if [ -f fakeroot.log ]; then
fakeroot -i fakeroot.log \
sh -c 'find -not -name fakeroot.log -a -print0 | cpio -o0c | gzip --best'